<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      android:versionCode="7"
      android:versionName="0.69" package="grabndroid.activities">

    <uses-sdk android:maxSdkVersion="11" android:minSdkVersion="5" android:targetSdkVersion="8"/>

	
	
	
	
	<uses-permission android:name="android.permission.INTERNET" />
	<uses-permission android:name="android.permission.VIBRATE" />
      
    <application android:debuggable="false" android:icon="@drawable/icon" android:label="@string/app_name"
     android:theme="@style/Theme.NoBackground">
        <activity android:label="@string/app_name" android:name="activities.Splash">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

    <activity android:name="activities.NewLevel"></activity>
    

<activity android:name="activities.Menu"></activity>
</application>




</manifest> 